# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "Impossibile impostare la configurazione del plug-in di integrità vpxa."
com.vmware.esx.services.vpxa_health.apply.delete.error = "Impossibile eliminare la configurazione del plug-in di integrità vpxa."
